Skip to main content
GET
Get Discovery Feed

Authorizations

X-API-Key
string
header
required

Path Parameters

feed_slug
string
required

Query Parameters

release_id
string | null
Pattern: ^[0-9a-f]{64}$

Response

Successful Response

feed
FeedSummary · object
required
release_id
string | null
required

Saved edition identifier. Null before the first successful refresh.

published_at
string<date-time> | null
required

When this edition was published, separate from source publication.

freshness
FeedFreshness · object | null
required
examined_window_start
string<date-time> | null
required
examined_window_end
string<date-time> | null
required
time_basis
enum<string> | null
required
Available options:
published,
observed,
publication_proxy,
mixed
status
enum<string>
required
Available options:
pending,
ready,
empty
refresh_status
enum<string>
required
Available options:
pending,
running,
succeeded,
failed
last_attempt_at
string<date-time> | null
required
is_current
boolean
required

Whether this is the feed's current edition.

items
FeedItem · object[]
required

Selected discoveries with exact examples and qualified meanings.

provenance
object | null